Gstreamer 1.20.4 Plugins Ugly (JollaPhone & X & XA2)

Rating: 
0
No votes yet

derived from
https://gstreamer.freedesktop.org/src/gst-plugins-ugly/gst-plugins-ugly-...

requires: gstreamer-1.20, orc (installed by default),
libmms ( https://openrepos.net/content/lpr/gstreamer-1185-jollaphone-x-xa2 )
libschroedinger ( https://openrepos.net/content/lpr/libschroedinger )

makes use of (if installed):
a52dec ( liba52 adds ac3 support )
libopencore-amrnb ( https://openrepos.net/content/lpr/libopencore-amrnb-libopencore-amrwb-ad... )
libopencore-amrwb ( https://openrepos.net/content/lpr/libopencore-amrnb-libopencore-amrwb-ad... )
libmad (legacy mp3 support) https://download.opensuse.org/ports/armv7hl/distribution/leap/15.4/repo/...
libavtp ( avtp support ) https://download.opensuse.org/ports/armv7hl/distribution/leap/15.4/repo/...
libx264 (161) ( https://openrepos.net/content/lpr/x264-mpeg4-encoder )

sha256sum/filename:
4d404759fd5cc28038bddced6447828720e79668f7ef1f136ac95759854f2a14 gstreamer1.0-plugins-ugly-1.20.4-3.armv7hl.rpm

Category:

Changelog: 

if you do not meet some/all of the following dependencies:
a52dec amr -nb/-wb libx264.so.161
install package by forcing zypper to break dependencies